
#wb_header { height: 150px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
#wb_main { height: 2319px; padding-bottom: 80px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 80px; background-color: transparent; }
#wb_footer:before { background: transparent url("../gallery_gen/6785bc14a91078a07f5742b6ee8047ca.jpg") repeat-x center bottom; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #f4f4f4; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/6785bc14a91078a07f5742b6ee8047ca.jpg") repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 2549px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2549px; min-height: 2549px; }
#wb_element_instance152 { top: 40px; left: 23px; min-width: 433px; width: 433px; min-height: 58px; height: 58px; display: block; z-index: 577; }
#wb_element_instance153 { top: 40px; left: 690px; min-width: 494px; width: 494px; min-height: 64px; height: 64px; display: block; z-index: 824; }
#wb_element_instance153 > ul { display: block; }
#wb_element_instance153 ul { background: transparent none no-repeat center top; border: 1px none #000000; }
#wb_element_instance153, #wb_element_instance153 ul { text-align: right; }
#wb_element_instance153 ul ul { background: transparent none repeat center top; }
#wb_element_instance153 li { margin: 11px 0px 11px 0px; }
#wb_element_instance153 li a { text-transform: uppercase; border: 0px none #000000; padding: 11px 16px 15px 16px; font: normal bold 14px Yatra One,display; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat center top; }
#wb_element_instance153 li.over > a, #wb_element_instance153 li:focus > a { border: 0px none #000000; font: normal bold 14px Yatra One,display; text-decoration: none; color: #bc912c; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance153 li.active > a { border: 0px none #000000; font: normal bold 14px Yatra One,display; text-decoration: none; color: #bc912c; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance153:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance153:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance153:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance154 { top: 28px; left: 500px; min-width: 196px; width: 196px; min-height: 24px; height: 24px; display: block; z-index: 63; }
#wb_element_instance155 { top: 629px; left: 20px; min-width: 370px; width: 370px; min-height: 520px; height: 520px; display: block; z-index: 297; }
#wb_element_instance155 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance155 > .wb_shp { background-color: #d4c1c1; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 520px; }
#wb_element_instance156 { top: 629px; left: 410px; min-width: 370px; width: 370px; min-height: 520px; height: 520px; display: block; z-index: 298; }
#wb_element_instance156 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance156 > .wb_shp { background-color: rgba(224, 166, 65, 1); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 520px; }
#wb_element_instance157 { top: 929px; left: 430px; min-width: 330px; width: 330px; min-height: 168px; height: 168px; display: block; z-index: 311; }
#wb_element_instance158 { top: 20px; left: 25px; min-width: 1150px; width: 1150px; min-height: 48px; height: 48px; display: block; z-index: 313; }
#wb_element_instance159 { top: 1204px; left: 40px; min-width: 330px; width: 330px; min-height: 25px; height: 25px; display: block; z-index: 314; }
#wb_element_instance160 { top: 629px; left: 800px; min-width: 370px; width: 370px; min-height: 520px; height: 520px; display: block; z-index: 317; }
#wb_element_instance160 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance160 > .wb_shp { background-color: rgba(224, 166, 65, 1); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 520px; }
#wb_element_instance161 { top: 693px; left: 41px; min-width: 330px; width: 330px; min-height: 264px; height: 264px; display: block; z-index: 316; }
#wb_element_instance162 { top: 929px; left: 820px; min-width: 330px; width: 330px; min-height: 168px; height: 168px; display: block; z-index: 319; }
#wb_element_instance163 { top: 699px; left: 430px; min-width: 322px; width: 322px; min-height: 214px; height: 214px; display: block; z-index: 325; }
#wb_element_instance163 img { width: 322px; height: 214px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance164 { top: 699px; left: 820px; min-width: 323px; width: 323px; min-height: 214px; height: 214px; display: block; z-index: 326; }
#wb_element_instance164 img { width: 323px; height: 214px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance165 { top: 1184px; left: 20px; min-width: 370px; width: 370px; min-height: 510px; height: 510px; display: block; z-index: 303; }
#wb_element_instance165 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance165 > .wb_shp { background-color: rgba(224, 166, 65, 1); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 510px; }
#wb_element_instance166 { top: 1184px; left: 410px; min-width: 370px; width: 370px; min-height: 510px; height: 510px; display: block; z-index: 304; }
#wb_element_instance166 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance166 > .wb_shp { background-color: rgba(224, 166, 65, 1); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 510px; }
#wb_element_instance167 { top: 1184px; left: 800px; min-width: 380px; width: 380px; min-height: 510px; height: 510px; display: block; z-index: 306; }
#wb_element_instance167 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance167 > .wb_shp { background-color: rgba(224, 166, 65, 1); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 380px; height: 510px; }
#wb_element_instance168 { top: 1484px; left: 40px; min-width: 330px; width: 330px; min-height: 168px; height: 168px; display: block; z-index: 321; }
#wb_element_instance169 { top: 1254px; left: 40px; min-width: 330px; width: 330px; min-height: 210px; height: 210px; display: block; z-index: 328; overflow: hidden; }
#wb_element_instance169 img { width: 520px; height: 693.55px; display: block; position: relative; left: -47.060606060606px; top: -178.71333333333px; max-width: inherit; }
#wb_element_instance170 { top: 1254px; left: 430px; min-width: 330px; width: 330px; min-height: 210px; height: 210px; display: block; z-index: 329; }
#wb_element_instance170 img { width: 330px; height: 210px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance171 { top: 1254px; left: 820px; min-width: 330px; width: 330px; min-height: 210px; height: 210px; display: block; z-index: 330; }
#wb_element_instance171 img { width: 330px; height: 210px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance172 { top: 1484px; left: 430px; min-width: 330px; width: 330px; min-height: 168px; height: 168px; display: block; z-index: 324; }
#wb_element_instance173 { top: 1484px; left: 820px; min-width: 330px; width: 330px; min-height: 168px; height: 168px; display: block; z-index: 331; }
#wb_element_instance174 { top: 1204px; left: 430px; min-width: 330px; width: 330px; min-height: 25px; height: 25px; display: block; z-index: 315; }
#wb_element_instance175 { top: 1204px; left: 820px; min-width: 330px; width: 330px; min-height: 25px; height: 25px; display: block; z-index: 320; }
#wb_element_instance176 { top: 649px; left: 820px; min-width: 330px; width: 330px; min-height: 26px; height: 26px; display: block; z-index: 333; }
#wb_element_instance177 { top: 649px; left: 430px; min-width: 330px; width: 330px; min-height: 26px; height: 26px; display: block; z-index: 334; }
#wb_element_instance178 { top: 649px; left: 40px; min-width: 330px; width: 330px; min-height: 26px; height: 26px; display: block; z-index: 322; }
#wb_element_instance179 { top: 619px; left: 0px; min-width: 1200px; width: 1200px; min-height: 1550px; height: 1550px; display: block; z-index: 296; }
#wb_element_instance179 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance179 > .wb_shp { background-color: rgba(244, 244, 244, 1); border: 0px solid #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 1550px; }
#wb_element_instance180 { top: 1749px; left: 40px; min-width: 330px; width: 330px; min-height: 26px; height: 26px; display: block; z-index: 318; }
#wb_element_instance181 { top: 1729px; left: 20px; min-width: 370px; width: 370px; min-height: 510px; height: 510px; display: block; z-index: 305; }
#wb_element_instance181 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance181 > .wb_shp { background-color: rgba(224, 166, 65, 1); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 510px; }
#wb_element_instance182 { top: 1729px; left: 410px; min-width: 370px; width: 370px; min-height: 510px; height: 510px; display: block; z-index: 307; }
#wb_element_instance182 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance182 > .wb_shp { background-color: rgba(224, 166, 65, 1); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 510px; }
#wb_element_instance183 { top: 1729px; left: 800px; min-width: 380px; width: 380px; min-height: 510px; height: 510px; display: block; z-index: 308; }
#wb_element_instance183 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance183 > .wb_shp { background-color: rgba(224, 166, 65, 1); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 380px; height: 510px; }
#wb_element_instance184 { top: 2029px; left: 40px; min-width: 330px; width: 330px; min-height: 168px; height: 168px; display: block; z-index: 323; }
#wb_element_instance185 { top: 1799px; left: 40px; min-width: 330px; width: 330px; min-height: 210px; height: 210px; display: block; z-index: 332; overflow: hidden; }
#wb_element_instance185 img { width: 520px; height: 693.55px; display: block; position: relative; left: -47.060606060606px; top: -178.71333333333px; max-width: inherit; }
#wb_element_instance186 { top: 1799px; left: 430px; min-width: 330px; width: 330px; min-height: 210px; height: 210px; display: block; z-index: 335; }
#wb_element_instance186 img { width: 330px; height: 210px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance187 { top: 1799px; left: 820px; min-width: 330px; width: 330px; min-height: 210px; height: 210px; display: block; z-index: 336; }
#wb_element_instance187 img { width: 330px; height: 210px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance188 { top: 2029px; left: 430px; min-width: 330px; width: 330px; min-height: 168px; height: 168px; display: block; z-index: 327; }
#wb_element_instance189 { top: 2033px; left: 821px; min-width: 330px; width: 330px; min-height: 168px; height: 168px; display: block; z-index: 337; }
#wb_element_instance190 { top: 1749px; left: 430px; min-width: 330px; width: 330px; min-height: 26px; height: 26px; display: block; z-index: 338; }
#wb_element_instance191 { top: 1749px; left: 821px; min-width: 330px; width: 330px; min-height: 26px; height: 26px; display: block; z-index: 339; }
#wb_element_instance192 { top: 99px; left: 20px; min-width: 370px; width: 370px; min-height: 510px; height: 510px; display: block; z-index: 340; }
#wb_element_instance192 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance192 > .wb_shp { background-color: rgba(224, 166, 65, 1); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 510px; }
#wb_element_instance193 { top: 138px; left: 41px; min-width: 330px; width: 330px; min-height: 210px; height: 210px; display: block; z-index: 348; overflow: hidden; }
#wb_element_instance193 img { width: 520px; height: 693.55px; display: block; position: relative; left: -47.060606060606px; top: -178.71333333333px; max-width: inherit; }
#wb_element_instance194 { top: 399px; left: 40px; min-width: 330px; width: 330px; min-height: 161px; height: 161px; display: block; z-index: 341; }
#wb_element_instance195 { top: 99px; left: 410px; min-width: 370px; width: 370px; min-height: 510px; height: 510px; display: block; z-index: 342; }
#wb_element_instance195 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance195 > .wb_shp { background-color: rgba(224, 166, 65, 1); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 510px; }
#wb_element_instance196 { top: 278px; left: 517px; min-width: 175px; width: 175px; min-height: 310px; height: 310px; display: block; z-index: 349; overflow: hidden; touch-action: manipulation; }
#wb_element_instance196 img { width: 435px; height: 524px; display: block; cursor: pointer; position: relative; left: -105px; top: -89px; max-width: inherit; }
#wb_element_instance197 { top: 119px; left: 435px; min-width: 330px; width: 330px; min-height: 144px; height: 144px; display: block; z-index: 353; }
#wb_element_instance198 { top: 99px; left: 800px; min-width: 380px; width: 380px; min-height: 510px; height: 510px; display: block; z-index: 343; }
#wb_element_instance198 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance198 > .wb_shp { background-color: rgba(224, 166, 65, 1); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 380px; height: 510px; }
#wb_element_instance199 { top: 119px; left: 909px; min-width: 188px; width: 188px; min-height: 270px; height: 270px; display: block; z-index: 350; touch-action: manipulation; }
#wb_element_instance199 img { width: 188px; height: 270px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance200 { top: 399px; left: 830px; min-width: 330px; width: 330px; min-height: 192px; height: 192px; display: block; z-index: 352; }
#wb_element_instance201 { top: 28px; left: 499px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 27; }
#wb_element_instance202 { top: 72px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance152 p:last-child { margin-bottom: 0; }
#wb_element_instance152 { opacity: 1; }
#wb_element_instance154 p:last-child { margin-bottom: 0; }
#wb_element_instance154 { opacity: 1; }
#wb_element_instance157 p:last-child { margin-bottom: 0; }
#wb_element_instance157 { opacity: 1; }
#wb_element_instance158 p:last-child { margin-bottom: 0; }
#wb_element_instance158 { opacity: 1; }
#wb_element_instance159 p:last-child { margin-bottom: 0; }
#wb_element_instance159 { opacity: 1; }
#wb_element_instance161 p:last-child { margin-bottom: 0; }
#wb_element_instance161 { opacity: 1; }
#wb_element_instance162 p:last-child { margin-bottom: 0; }
#wb_element_instance162 { opacity: 1; }
#wb_element_instance163 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance164 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance168 p:last-child { margin-bottom: 0; }
#wb_element_instance168 { opacity: 1; }
#wb_element_instance169 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance170 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance171 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance172 p:last-child { margin-bottom: 0; }
#wb_element_instance172 { opacity: 1; }
#wb_element_instance173 p:last-child { margin-bottom: 0; }
#wb_element_instance173 { opacity: 1; }
#wb_element_instance174 p:last-child { margin-bottom: 0; }
#wb_element_instance174 { opacity: 1; }
#wb_element_instance175 p:last-child { margin-bottom: 0; }
#wb_element_instance175 { opacity: 1; }
#wb_element_instance176 p:last-child { margin-bottom: 0; }
#wb_element_instance176 { opacity: 1; }
#wb_element_instance177 p:last-child { margin-bottom: 0; }
#wb_element_instance177 { opacity: 1; }
#wb_element_instance178 p:last-child { margin-bottom: 0; }
#wb_element_instance178 { opacity: 1; }
#wb_element_instance180 p:last-child { margin-bottom: 0; }
#wb_element_instance180 { opacity: 1; }
#wb_element_instance184 p:last-child { margin-bottom: 0; }
#wb_element_instance184 { opacity: 1; }
#wb_element_instance185 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance186 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance187 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance188 p:last-child { margin-bottom: 0; }
#wb_element_instance188 { opacity: 1; }
#wb_element_instance189 p:last-child { margin-bottom: 0; }
#wb_element_instance189 { opacity: 1; }
#wb_element_instance190 p:last-child { margin-bottom: 0; }
#wb_element_instance190 { opacity: 1; }
#wb_element_instance191 p:last-child { margin-bottom: 0; }
#wb_element_instance191 { opacity: 1; }
#wb_element_instance193 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance194 p:last-child { margin-bottom: 0; }
#wb_element_instance194 { opacity: 1; }
#wb_element_instance196 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance197 p:last-child { margin-bottom: 0; }
#wb_element_instance197 { opacity: 1; }
#wb_element_instance199 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance200 p:last-child { margin-bottom: 0; }
#wb_element_instance200 { opacity: 1; }
#wb_element_instance201 p:last-child { margin-bottom: 0; }
#wb_element_instance201 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
